@charset "utf-8";
/* CSS Document */

body table tr td table tr td p {
	font-size: 18px;
	color: #000;
	font-weight: bold;
}

body {
	background-color: #333333;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}

body table tr td table tr td {
	text-align: left;
}

body,td,th {
	text-align: right;
}.link, .link a:link, .link a:visited, .link a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding: 8px;
}.link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #F90;
	text-decoration: none;
}
.footer {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding: 10px;
}
